body{
    font-family: 'poppins';
    font-size: 16px;
}
svg,
img{
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
a{
    text-decoration: none;
    color: #a32034;
}

.field--name-body a:hover{
    text-decoration: underline;
}

p{
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 26px;
}
p.special{
    text-transform: uppercase;
    margin: 25px 0;
    font-size: 16px;
}
.text-formatted ul,
.text-formatted ol{
    line-height: 1.5;
    padding-left: 24px;
    margin-bottom: 30px;
}

.text-formatted ul li,
.text-formatted ol li{
    margin-bottom: 14px;
}
.text-formatted ul li:last-child,
.text-formatted ol li:last-child,

.text-formatted ul:last-child,
.text-formatted ol:last-child,
p:last-child{
    margin-bottom: 0;
}

strong{
    font-weight: 700;
}

h2{
    font-size: 48px;
    font-weight: 600;
    line-height: 1.25;
}

h3{
    font-size: 39px;
    font-weight: 600;
    color: #000;
    margin-top: 55px;
    margin-bottom: 20px;
    line-height: 1.25;
}
h4{
  font-size: 31px;
  font-weight: 500;
  margin-top: 30px;
  margin-bottom: 20px;
  line-height: 1.25;
}

h5{
  font-size: 25px;
  margin-top: 30px;
  margin-bottom: 20px;
  line-height: 1.25;
}

h6{
  font-weight: 700;
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 20px;
  line-height: 1.25;
}
